#site-menu {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    /*background: #002F43E6;*/
	background: rgba(0, 47, 67, 0.9);
}
#site-nav {
	padding: 27px 15px 26px 0;
}
#site-nav .container {
    /*
	padding-left: 50px;
	padding-right: 80px;
	*/
    min-height: 107px;
}
.clear {
    clear: both;
}
.logo, .logo-white {
    height: 97px;
    width: 193px;
    max-height: 97px;
    max-width: 193px;
    margin: 0 0 0 30px;
}
#hamburger-menu {
    height: 24px;
    width: 42px;
    background-image: url('../img/svg/hamburger-menu.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0 15px 0 0;
	position:relative;
}
#hamburger-menu span{
	position:absolute;
	bottom:-20px;
	width:100%;
	text-align:center;
	
}
#hamburger-menu-close {
    height: 30px;
    width: 42px;
    float: right;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    margin-top: 36px;
    margin-right: 30px;
    text-align: center;
}
#hamburger-menu-close a {
    color: #C09B58;
    text-decoration: none;
}
#site-menu-content {
    padding: 0;
    padding-top: 30px;
    margin: auto;
    height: 100%;
    max-width: 1266px;
}
#navbar-hamburger {
    display: block;
    text-align: right;
    padding: 0;
    margin: 0;
    width: 100%;
    overflow: hidden;
}
#navbar-hamburger a.nav-link {
    color: #fff;
    font-weight: bold;
    font-size: 4.2rem;
    text-align: right;/*
	padding: 0;
	padding-right: 1rem;
	*/
}
#navbar-hamburger a.nav-link:hover {
    color: #C09B58;
}
#navbar-hamburger a.nav-link i {
    font-size: 0.6em;
    position: relative;
    bottom: 4px;
}
.navbar-expand-lg {
    padding-top: 0;
}
.nav-item-sous {
    list-style: none;
}
.nav-item-sous a {
    padding: .5rem 1rem;
    font-size: 2.5rem;
    color: #fff;
}
.nav-item-sous a:hover, .nav-item-sous.active a {
    text-decoration: none;
    color: #C09B58;
}

span.hamburger-menu-txt{
	letter-spacing: 3px;
}

/* Login form */
li.hidden-login-input {
    display: none;
}
.form-login {
    max-width: 400px;
    position: relative;
    float: right;
	width:100%;
}
.hidden-passoublie {
    display: none;
}
.blanc {
    color: #FFFFFF !important;
}
.login-input {
    padding: 13px;
    width: 100%;
    background-color: #002F43;
    border: 2px solid #C09B58;
    color: #F1EFEF;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 10px;
}
.form-login i {
    color: #C09B58;
    position: absolute;
    right: 24px;
    top: 15px;
}
input[type="submit"] {
    height: 51px;
    min-width: 236px;
    font-size: 18px;
    font-weight: bold;
    border: 2px solid #C09B58;
    background-color: #C09B58;
    color: #002F43;
}
.errormsg {
    color: #FF0000;
	border: 2px solid #FF0000 !important;
}
.uploadcadre{
    padding: 13px;
    width: 100%;
	min-height:43px;
    background-color: #002F43;
    border: 2px solid #C09B58;
    color: #F1EFEF;
    font-size: 18px;
    font-weight: 300;
}
.firstlink {
    cursor: pointer;
}
a.btn-detail {
    text-decoration: none;
    background-color: #002F43;
    border: 2px solid #C09B58;
    border-radius: 0;
    color: #a9a9a9;
    font-size: 18px;
    font-weight: 300;
    padding: .375rem .75rem;
    display: block;
    line-height: 2em;
}
#msg{
	color:#C09B58;
	font-size:18px;
	padding:100px 0px;

}

.or, .or:hover, .column a{
		color:#C09B58 !important;
		text-decoration:none !important;
}
.btn_full{
	display:block;	
}
@media (max-width: 992px) {
#site-menu {
    overflow-y: scroll;
    padding: 0;
    margin: 0;
}
#site-menu-content {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    overflow: hidden;
}
.hidden-login-input .form-login {
    margin-left: 0;
    width: 100%;
    max-width: unset;
    position: relative;
    right: unset;
}
#site-nav {
    /* padding: 27px 26px 26px 26px; */
    padding: 30px 26px 26px 15px;
    background: transparent !important;
}
#site-nav .container {
    padding: 0;
}
#hamburger-menu {
    position: absolute;
    top: 4rem;
    right: 0.5rem;
    z-index: 999;
}
#hamburger-menu-close {
    position: absolute;
    top: 4rem;
    right: 2rem;
    margin: 0;
    z-index: 999;
}
#navbar-hamburger a.nav-link {
    font-size: 1.7rem;
}
}
